Firefox 3 beta 5 - Ubuntu

This is a discussion on Firefox 3 beta 5 - Ubuntu ; I am unable to get Firefox 3 beta 5 to work with flashplayer. What I don't understand is why Ubuntu upgrade to 8 would replace a working version of Firefox with a beta. It would have served us better to ...

+ Reply to Thread
Results 1 to 7 of 7

Thread: Firefox 3 beta 5

  1. Firefox 3 beta 5

    I am unable to get Firefox 3 beta 5 to work with flashplayer.

    What I don't understand is why Ubuntu upgrade to 8 would replace a
    working version of Firefox with a beta. It would have served us better
    to upgrade to Firefox 3 when it is ready.

    In the meantime, anyone care to advise me on how to make flashplayer
    plugin work? I am out of ideas.

  2. Re: Firefox 3 beta 5

    On Tue, 29 Apr 2008 00:33:35 +0000, franz fripplfrappl wrote:

    > I am unable to get Firefox 3 beta 5 to work with flashplayer.
    >
    > What I don't understand is why Ubuntu upgrade to 8 would replace a
    > working version of Firefox with a beta. It would have served us better
    > to upgrade to Firefox 3 when it is ready.
    >
    > In the meantime, anyone care to advise me on how to make flashplayer
    > plugin work? I am out of ideas.


    The way Ubuntu does things is if Firefox 2 was included with Ubuntu 8.04,
    FF 3 would never be part of it. It would have to wait for the next
    release. They put FF 3 in even though it was still beta and will update
    it to non-beta as soon as possible.

    I would suggest using Ubuntu 7.10, which is rock solid for a few more
    days if you're concerned about the "bleeding edge" bugs of a new release.

  3. Re: Firefox 3 beta 5

    On Tue, 29 Apr 2008 01:05:58 +0000, David 01 shouted out with glee:

    > On Tue, 29 Apr 2008 00:33:35 +0000, franz fripplfrappl wrote:
    >
    >> I am unable to get Firefox 3 beta 5 to work with flashplayer.
    >>
    >> What I don't understand is why Ubuntu upgrade to 8 would replace a
    >> working version of Firefox with a beta. It would have served us better
    >> to upgrade to Firefox 3 when it is ready.
    >>
    >> In the meantime, anyone care to advise me on how to make flashplayer
    >> plugin work? I am out of ideas.

    >
    > The way Ubuntu does things is if Firefox 2 was included with Ubuntu
    > 8.04, FF 3 would never be part of it. It would have to wait for the next
    > release. They put FF 3 in even though it was still beta and will update
    > it to non-beta as soon as possible.
    >
    > I would suggest using Ubuntu 7.10, which is rock solid for a few more
    > days if you're concerned about the "bleeding edge" bugs of a new
    > release.


    Or just download and install FF2.

  4. Re: Firefox 3 beta 5

    On Tue, 29 Apr 2008 01:27:57 +0000, Vance Howard wrote:

    > On Tue, 29 Apr 2008 01:05:58 +0000, David 01 shouted out with glee:
    >
    >> On Tue, 29 Apr 2008 00:33:35 +0000, franz fripplfrappl wrote:
    >>
    >>> I am unable to get Firefox 3 beta 5 to work with flashplayer.
    >>>
    >>> What I don't understand is why Ubuntu upgrade to 8 would replace a
    >>> working version of Firefox with a beta. It would have served us
    >>> better to upgrade to Firefox 3 when it is ready.
    >>>
    >>> In the meantime, anyone care to advise me on how to make flashplayer
    >>> plugin work? I am out of ideas.

    >>
    >> The way Ubuntu does things is if Firefox 2 was included with Ubuntu
    >> 8.04, FF 3 would never be part of it. It would have to wait for the
    >> next release. They put FF 3 in even though it was still beta and will
    >> update it to non-beta as soon as possible.
    >>
    >> I would suggest using Ubuntu 7.10, which is rock solid for a few more
    >> days if you're concerned about the "bleeding edge" bugs of a new
    >> release.

    >
    > Or just download and install FF2.


    And replacements for the other buggy parts.

  5. Re: Firefox 3 beta 5

    On Tue, 29 Apr 2008 01:05:58 +0000, David 01 wrote:

    > On Tue, 29 Apr 2008 00:33:35 +0000, franz fripplfrappl wrote:
    >
    >> I am unable to get Firefox 3 beta 5 to work with flashplayer.
    >>
    >> What I don't understand is why Ubuntu upgrade to 8 would replace a
    >> working version of Firefox with a beta. It would have served us better
    >> to upgrade to Firefox 3 when it is ready.
    >>
    >> In the meantime, anyone care to advise me on how to make flashplayer
    >> plugin work? I am out of ideas.

    >
    > The way Ubuntu does things is if Firefox 2 was included with Ubuntu 8.04,
    > FF 3 would never be part of it. It would have to wait for the next
    > release. They put FF 3 in even though it was still beta and will update
    > it to non-beta as soon as possible.
    >
    > I would suggest using Ubuntu 7.10, which is rock solid for a few more
    > days if you're concerned about the "bleeding edge" bugs of a new release.


    Bull****.

    sudo apt-get install flashplugin-nonfree


  6. Re: Firefox 3 beta 5

    On Tue, 29 Apr 2008 01:15:24 -0400, Meat Plow wrote:


    > Bull****.
    >


    I have to agree with that.

  7. Re: Firefox 3 beta 5

    On Tue, 29 Apr 2008 00:33:35 +0000, franz fripplfrappl wrote:

    > I am unable to get Firefox 3 beta 5 to work with flashplayer.
    >
    > What I don't understand is why Ubuntu upgrade to 8 would replace a
    > working version of Firefox with a beta. It would have served us better
    > to upgrade to Firefox 3 when it is ready.
    >
    > In the meantime, anyone care to advise me on how to make flashplayer
    > plugin work? I am out of ideas.


    Problem solved, or so I think.
    Did a total removal of gnash and all is well.

+ Reply to Thread